.individual-blog__pera-video {
    height: 422px;
    width: 100%;
    margin-top: 20px;
}
.individual-blog__pera-video iframe {
    border-radius: 4px;
}
.individual-blog__img {
    height: 367px;
    width: 100%;
}
.individual-blog__img iframe {
    border-radius: 4px;
}
.mf-infographic-blog-img-pr {
    width: 100%;
    height: auto;
    padding: 20px 40px 0;
    object-fit: contain;
}
.mf-infographic-blog-img-pr img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__pera-video {
        height: 229px;
    }
    .individualVideoWrap {
        margin: 0 -15px;
    }
    .mf-infographic-blog-img-pr {
        padding: 0;
    }
}
